Subject: Re: [MMUSIC] [Rmt] FLUTE SDP specification

From: [email-masked]
Date: Thu, 4 Aug 2011 11:30:09 -0400

At the last working group meeting in Quebec, I raised the question regarding the readiness of the FLUTE SDP draft for last call.  However, upon reviewing the RMT Mailing list archive, I found this note from Jani & Rod which mentions a couple of dangling issues that would be addressed in an -01 draft.

I think the authors were looking for comments from the Working Group on the -00 draft?

At Magnus' suggestion, I have cc'd the MMUSIC mailing list to get their involvement on this.  For their benefit, the history here is that it has taken some time  (years) to finalize the revised FLUTE Proposed Standard specification and this SDP document was in limbo until that work was completed.  The authors refreshed / renamed the document earlier in the year and we have reached consensus on the FLUTE specification and it is ready to move forward so this document (FLUTE SDP) can be finally finalized as well.

best regards,

Brian Adamson
[email-masked]

On Feb 16, 2011, at 8:55 AM, Jani Peltotalo wrote:

> Dear RMTers,
> 
> I just submitted a new version of the FLUTE SDP specification.
> Currently, it is available here:
> 
> http://www.ietf.org/staging/draft-ietf-rmt-flute-sdp-00.txt
> 
> We changed the document title to "draft-ietf-rmt-flute-sdp" to reflect
> the status as an official working group draft. We have still few open
> issues, relating to CC & SEC, but those will be covered in the 01
> version which will then be ready (in our opinion) for WGLC.
> 
> Since there has not been much input from the working group we are
> planning to cover CC & SEC mostly as informative annexes. CC will be
> based on WEBRC and today we spotted RFCs 4567 and 4568 which might be
> usable for SEC.
> 
> Cheers, Jani & Rod
> _______________________________________________
> Rmt mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rmt
>